libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- g
- i
- m
- o
- s
- t
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- operator&() : Gnome::Gda
- operator&=() : Gnome::Gda
- operator^() : Gnome::Gda
- operator^=() : Gnome::Gda
- operator|() : Gnome::Gda
- operator|=() : Gnome::Gda
- operator~() : Gnome::Gda